Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## it.svimservice.nsisr.web.ws.strutturariabilitativa.vo.getstrutturariabilitativaaccreditata
Class StrutturaRiabilitativaAccreditataResponse

    java.lang.Object
      it.svimservice.nsisr.web.ws.strutturariabilitativa.vo.getstrutturariabilitativaaccreditata.StrutturaRiabilitativaAccreditataResponse

    public class StrutturaRiabilitativaAccreditataResponse

extends java.lang.Object

Response del servizio "getStrutturaRiabilitativaAccreditata" che restituisce una sola struttura riabilitativa accreditata se è stato inserito il codice identificativo regionale o se i criteri di ricerca inseriti ne permettono l'individuazione univoca. Restituirà un elenco nel caso in cui le strutture riabilitative accreditate presenti nell'archivio soddisfano i criteri di ricerca siano più di uno.

Field Summary
`private java.util.Vector<StrutturaRiabilitativaResponse>` | `elencoStruttureAccreditate` Elenco delle strutture accreditate
`private static long` | `serialVersionUID`

Constructor Summary
`StrutturaRiabilitativaAccreditataResponse()`

Method Summary
`java.util.Vector<StrutturaRiabilitativaResponse>` | `getElencoStruttureAccreditate()`
`void` | `setElencoStruttureAccreditate(java.util.Vector<StrutturaRiabilitativaResponse> elencoStruttureAccreditate)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### serialVersionUID

    private static final long serialVersionUID

See Also:
  Constant Field Values

### elencoStruttureAccreditate

    private java.util.Vector<StrutturaRiabilitativaResponse> elencoStruttureAccreditate

  Elenco delle strutture accreditate

Constructor Detail

### StrutturaRiabilitativaAccreditataResponse

    public StrutturaRiabilitativaAccreditataResponse()

Method Detail

### getElencoStruttureAccreditate

    public java.util.Vector<StrutturaRiabilitativaResponse> getElencoStruttureAccreditate()

### setElencoStruttureAccreditate

    public void setElencoStruttureAccreditate(java.util.Vector<StrutturaRiabilitativaResponse> elencoStruttureAccreditate)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD